/*
    Document   : cookie_law.css
    Created on : Jun 1, 2012, 2:57:56 PM
    Author     : simon
    Description:
        Compliance measures for the bonkers EU cookie law
*/


#cookie_law_compliance {
	position: absolute;
	z-index: 30000;
	width: 100%;
	min-width: 1024px;
	top: 0;
	left: 0;
	height: 60px;
	background: #666;
	box-shadow: 0 0 10px rgba( 0,0,0, 1);
	color: #fff;
}

#cookie_law_compliance-close,
#cookie_law_compliance-close:visited {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 12px;
	height: 12px;
	background: url(/assets/component.cookie_law.close.png)  left top no-repeat;
	overflow: hidden;
	text-indent: -30000px;
}

#cookie_law_compliance-close:hover {
	background-position: left bottom;
}

#cookie_law_compliance * {
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	line-height: normal;
}

#cookie_law_compliance p {
	margin-bottom: 6pt;
}

#cookie_law_compliance-main {
	height: 60px;
	width: 1000px;
	margin: 0 auto;
}

#cookie_law_compliance-title {
	float: left;
	width: 500px;
	padding: 15px 0 0 0px;

}

#cookie_law_compliance-nav {
	float: right;
	height: 60px;
	margin: 0;
	padding: 0;
	list-style: none;
}

#cookie_law_compliance-nav li {
	margin: 0;
	padding: 0;
	text-indent: 0;
	float: left;
	padding: 10px 5px 10px 20px;
}

#cookie_law_compliance-nav-accept {
	width: 135px
}

#cookie_law_compliance-nav a,
#cookie_law_compliance-nav a:visited {
	display: block;
	overflow: hidden;
	text-decoration: none;
}


#cookie_law_compliance-nav-info a,
#cookie_law_compliance-nav-info a:visited,
#cookie_law_compliance-nav-why a,
#cookie_law_compliance-nav-why a:visited {
	color: #fff;
	display: block;
	padding-top: 5px;
	min-height: 35px;
	padding-left: 55px;
	max-width: 120px;
	background: url(/assets/component.cookie_law.info.png) left top no-repeat;
	text-shadow: -1px -1px 1px rgba( 0,0,0, .1 );
}

#cookie_law_compliance-nav-why a,
#cookie_law_compliance-nav-why a:visited {
	background-image: url(/assets/component.cookie_law.why.png);
}

#cookie_law_compliance-nav-info.selected a,
#cookie_law_compliance-nav-why.selected a,
#cookie_law_compliance-nav-info a:active,
#cookie_law_compliance-nav-why a:active {
	background-position: left bottom;
	color: #ccc;
}

.cookie_law_compliance-panel {
	width: 920px;
	padding: 20px 40px;
	background: url(/assets/component.cookie_law.bg.png) top repeat-x #666;
	width: 1000px;
	margin: 0 auto !important;
	box-shadow: 0 3px 10px rgba( 0,0,0, 1);
	height: auto !important;
}

.cookie_law_compliance-panelContainer {
	height: 0;
	overflow: hidden;
}

#cookie_law_compliance dl {
	margin: 30px 0 0 0;
	padding: 0 0 0 0;
	display: none;
	position: relative;
	margin-right: 120px;
	min-height: 160px;
}

#cookie_law_compliance .dropped dl {
	display: block;
}

#cookie_law_compliance dt {
	display: block;
	margin: 0 0 5px 0;
	width: 140px;
	padding: 5px;
	text-align: right;
	color: #999;
	border: 1px solid #999;
	box-shadow: 0px 2px 5px rgba( 0,0,0,.5);
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

#cookie_law_compliance dt:hover,
#cookie_law_compliance dt.selected {
	color: #fff;
	border-color: #fff;
}

#cookie_law_compliance dd {
	box-shadow: 0px 2px 5px rgba( 0,0,0,.5);
	position: absolute;
	top: 0;
	width: 660px;
	left: 160px;
	padding: 20px;
	border: 1px solid #fff;
	display: none;
	background: #666;
	height: auto !important;
}

#cookie_law_compliance dd.selected {
	display: block;
	z-index: 10;
}

#cookie_law_compliance dd.last-selected {
	display: block;
	z-index: 9;
	color: #ddd;
}

#cookie_law_compliance  p.cookie_law_compliance-names {
	margin-top: 20px;
}